Quantcast

Jump to content

» «
Photo

Why downgrade

5 replies to this topic
Myggen
  • Myggen

    Square Civilian

  • Members
  • Joined: 23 Jun 2009

#1

Posted 30 July 2013 - 05:06 AM

i see many mods only for 1.0.4.0, why do many ppl stick with that version?
does it have better performance, if so, why? biggrin.gif

luceberg
  • luceberg

    Homeboy

  • Members
  • Joined: 27 Dec 2008

#2

Posted 30 July 2013 - 11:56 AM

They changed the shadow system after that patch, the shadows becoming more gpu dependant than cpu dependant. I would try out patch 1.0.4.0 and 1.0.7.0 and see which works best for you. Bear in mind that you need the latest patch to play online.

As for your pc that you posted in someone else's thread, overclocking the cpu would gain you most performance increase. The Q9550 will easily clock to 3.8Ghz+. You will need a better cpu cooler such as the cooler master hyper 212+ or similar.

Myggen
  • Myggen

    Square Civilian

  • Members
  • Joined: 23 Jun 2009

#3

Posted 03 August 2013 - 02:13 AM

QUOTE (luceberg @ Tuesday, Jul 30 2013, 11:56)
As for your pc that you posted in someone else's thread, overclocking the cpu would gain you most performance increase. The Q9550 will easily clock to 3.8Ghz+. You will need a better cpu cooler such as the cooler master hyper 212+ or similar.

Holy hell, yea, that make the game pretty much smoother, i guess about 10 fps, crasy, now its worth playing, even with higher view range and details, i get +10 fps.

Thx for that advise, eventho its pretty scary to overclock when you have no idea what you are doing haha, but i read alot of forums and saw alot of videos, and now i increased it from 2.8 to 3.8 ghz, i could go even higher i think, but im safe here i guess/think/hope.

luceberg
  • luceberg

    Homeboy

  • Members
  • Joined: 27 Dec 2008

#4

Posted 03 August 2013 - 10:02 AM

Good to hear that the game is working better. Just keep an eye on cpu temperatures and you will be ok.

kor0ro.k3yz
  • kor0ro.k3yz

    Bah! Bah! Black Sheep

  • Members
  • Joined: 22 Nov 2011

#5

Posted 29 August 2013 - 11:27 AM

thanks for this, didnt know the shadow thing on 1.0.4.0 smile.gif

Deadly Target
  • Deadly Target

    Rat

  • Members
  • Joined: 12 Apr 2010

#6

Posted 01 September 2013 - 04:36 AM

Most modifications still work great on the later patches. It's just iCEnhancer and ENB that don't fully work past 1.0.4.0.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users